# (c) 2017 fortiss GmbH

bin.includes = .,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               lib/aopalliance-1.0.jar,\
               lib/apfloat.jar,\
               lib/byte-buddy-1.8.17.jar,\
               lib/licenses/,\
               lib/jgraphx-3.9.8.jar,\
               lib/guice-4.2.1-SNAPSHOT.jar,\
               lib/guice-assistedinject-4.2.1-SNAPSHOT.jar,\
               lib/guice-multibindings-4.2.1-SNAPSHOT.jar,\
               lib/commons-collections4-4.1.jar,\
               lib/jfreechart-1.0.19.jar,\
               lib/jcommon-1.0.23.jar,\
               lib/guava-25.1-jre.jar,\
               lib/opt4j/opt4j-core-SNAPSHOT-20190111.jar,\
               lib/opt4j/opt4j-operators-SNAPSHOT-20190111.jar,\
               lib/opt4j/opt4j-optimizers-SNAPSHOT-20190111.jar
source.. = src/, \
           generated-src
output.. = build/
additional.bundles = org.eclipse.jdt.annotation
